<?php
// WARNING: No blank line or spaces before the "< ? p h p" above this.

// IMPORTANT: This file should be made in UTF-8 (without BOM) only.
// CB will automatically convert to site's local character set.

/**
* Joomla/Mambo Community Builder
* @version $Id: default_language.php 609 2006-12-13 17:30:15Z beat $
* @package Community Builder
* @subpackage Default CB-Team Plugins Language file (English)
* @author Beat, Nant and JoomlaJoe
* @copyright (C) www.joomlapolis.com - Croatian translation Tanja Dragisic, www.05vizija.net
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

// ensure this file is being included by a parent file:
if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direct Access to this location is not allowed.' ); }

// 1.2 Stable:
// ProfileBook plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Profile Book' => 'Knjiga profila',
'Name' => 'Ime',
'Entry' => 'Upis',
'Profile Book Description' => 'Opis knjige profila',
'Created On: %s' => 'Kreirano: %s',
'Edited By %s On: %s' => 'Uredio %s: %s',
'<br /><strong>[Notice: </strong><em>Last Edit by Site Moderator</em><strong>]</strong>' => '<br /><strong>[Napomena: </strong><em>Posljednji put uredio moderator sajta</em><strong>]</strong>',
'Users Feedback:' => 'Informacije o korisnicima:',
'Edited by Site Moderator' => 'Uredio moderator sajta',
'Comments' => 'Komentari',
'Name' => 'Ime',
'Email' => 'Email',
'Location' => 'Lokacija',
'This user currently doesn\'t have any posts.' => 'Ovaj korisnik trenutačno nema postova.',
'User Rating' => 'Ocjena korisnika',
'Web Address' => 'Web adresa',
'Submit Entry' => 'Pošalji upis',
'Update Entry' => 'Ažuriraj upis',
'Enable Profile Entries' => 'Uključi upise u profil',
'Auto Publish' => 'Auto objavljivanje',
'Notify Me' => 'Obavijesti me',
'Enable visitors to your profile to make comments about you and your profile.' => 'Omogućite posjetiteljima vašeg profila da daju komentare o vama i vašem profilu.',
'Enable Auto Publish if you want entries submitted to be automatically approved and displayed on your profile.' => 'Uključite auto objavljivanje ako želite da se upisi posjetitelja u vašem profilu automatski odobre i objave.',
'Enable Notify Me if you would like to receive an email notification each time someone submits an entry.  This is recommended if you are not using the Auto Publish feature.' => 'Uključite opciju Obavijesti me ako želite primiti email obavijest svaki put kad netko doda upis. Ovo se preporuča kad nije uključena opcija za auto objavljivanje.',
'Bold' => 'Podebljano',
'Italic' => 'Nakošeno',
'Underline' => 'Podcrtano',
'Quote' => 'Citat',
'Code' => 'Kod',
'List' => 'Lista',
'List' => 'Lista',
'Image' => 'Slika',
'Link' => 'Link',
'Close' => 'Zatvori',
'Color' => 'Boja',
'Size' => 'Veličina',
'Item' => 'Predmet',
'Bold text: [b]text[/b]' => 'Podebljan tekst: [b]text[/b]',
'Italic text: [i]text[/i]' => 'Nakošen tekst: [i]text[/i]',
'Underline text: [u]text[/u]' => 'Podcrtaj tekst: [u]text[/u]',
'Quoted text: [quote]text[/quote]' => 'Tekst citata: [quote]text[/quote]',
'Code display: [code]code[/code]' => 'Prikaz koda: [code]code[/code]',
'Unordered List: [ul] [li]text[/li] [/ul] - Hint: a list must contain List Items' => 'Neuređena lista: [ul] [li]tekst[/li] [/ul] - Savjet: lista mora sadržati stavke',
'Ordered List: [ol] [li]text[/li] [/ol] - Hint: a list must contain List Items' => 'Uređena lista: [ol] [li]tekst[/li] [/ol] - Savjet: lista mora sadržati stavke',
'Image: [img size=(01-499)]http://www.google.com/images/web_logo_left.gif[/img]' => 'Slika: [img size=(01-499)]http://www.google.com/images/web_logo_left.gif[/img]',
'Link: [url=http://www.zzz.com/]This is a link[/url]' => 'Link: [url=http://www.zzz.com/]Ovo je link[/url]',
'Close all open bbCode tags' => 'Zatvori sve otvorene bbCode tagove',
'Color: [color=#FF6600]text[/color]' => 'Boja: [color=#FF6600]text[/color]',
'Size: [size=1]text size[/size] - Hint: sizes range from 1 to 5' => 'Veličina: [size=1]veličina teksta[/size] - Savjet: veličine su u rasponu od 1 do 5',
'List Item: [li] list item [/li] - Hint: a list item must be within a [ol] or [ul] List' => 'Stavka liste: [li] stavka liste [/li] - Savjet: stavka liste mora biti unutar [ol] ili [ul] liste',
'Dimensions' => 'Dimenzije',
'File Types' => 'Vrste datoteka',
'Submit' => 'Pošalji',
'Preview' => 'Pregled',
'Cancel' => 'Odustani',
'User Comments' => 'Komentari korisnika',
'Your Feedback' => 'Vaš odgovor',
'Edit' => 'Uredi',
'Update' => 'Ažuriraj',
'Delete' => 'Izbriši',
'Publish' => 'Objavljeno',
'Sign Profile Book' => 'Potpiši knjigu profila',
'Give Feedback' => 'Odgovori',
'Edit Feedback' => 'Uredi odgovor',
'Un-Publish' => 'Neobjavljeno',
'Not Published' => 'Neobjavljeno',
'Color' => 'Boja',
'Size' => 'Veličina',
'Very Small' => 'Vrlo mala',
'Small' => 'Mala',
'Normal' => 'Normalna',
'Big' => 'Velika',
'Very Big' => 'Vrlo velika',
'Close All Tags' => 'Zatvori sve tagove',
'Standard' => 'Standardna',
'Red' => 'Crvena',
'Purple' => 'Ljubičasta',
'Blue' => 'Plava',
'Green' => 'Zelena',
'Yellow' => 'Žuta',
'Orange' => 'Narančasta',
'Darkblue' => 'Tamnoplava',
'Gold' => 'Zlatna',
'Brown' => 'Smeđa',
'Silver' => 'Srebrna',
'You have received a new entry in your %s' => 'Primili ste novi upis u %s',
'%s has just submitted a new entry in your %s.' => '%s upravo je napravio novi upis u %s.',
'An entry in your %s has just been updated' => 'Upis u %s je ažuriran',
'%s has just submitted an edited entry for %s in your %s.' => '%s upravo je uredio upis za %s u %s.',
"\n\nYour current setting is that you need to review entries in your %1\$s. Please login, review the new entry and publish if you agree. Direct access to your %1\$s:\n%2\$s\n" => "\n\nPrema vašim sadašnjim postavkama vi morate pregledati upise u %1\$s. Prijavite se, pregledajte novi upis i objavite ga ako želite. Direktan pristup za %1\$s:\n%2\$s\n",
"\n\nYour current setting is that new entries in your %1\$s are automatically publihed. To see the new entry, please login. You can then see the new entry and take appropriate action if needed. Direct access to your %1\$s:\n%2\$s\n" => "\n\nPrema vašim sadašnjim postavkama svi novi upisi u %1\$s automatski se objavljuju. Prijavite se na stranice kako bi pregledali novi upis. Moći će te pogledati novi upis i poduzeti radnje koje želite. Direktan pristup u %1\$s:\n%2\$s\n",
'Name is Required!' => 'Ime je obvezno!',
'Email Address is Required!' => 'Email adresa je obvezna!',
'Comment is Required!' => 'Komentar je obvezan!',
'User Rating is Required!' => 'Ocjena korisnika je obvezna!',
'You have not selected a User Rating. Do you really want to provide an Entry without User Rating ?' => 'Niste odabrali ocjenu korisnika. Zaista želite poslati upis bez ocjene korisnika?',
'Return Gesture' => 'Uzvrati gestu',
'Profile Rating' => 'Ocjena profila',
'You have not selected your User Rating.' => 'Niste odabrali ocjenu profila.',
'Would you like to give a User Rating ?' => 'Želite li dati ocjenu profila?',
'Do you really want to delete permanently this Comment and associated User Rating ?' => 'Zaista želite trajno izbrisati ovaj komentar i povezanu ocjenu korisnika?',
'You are about to edit somebody else\'s text as a site Moderator. This will be clearly noted. Proceed ?' => 'Spremate se urediti tuđi tekst kao moderator sajta. Postupak će biti zabilježen. Želite nastaviti?',
'Hidden' => 'Skriveno',
'Feedback from %s: ' => 'Odgovor od %s: ',
'Poor' => 'Loš',
'Best' => 'Najbolji',
// 1.2:
'Vote %s star' => 'Glasaj %s zvjezdicu',
'Vote %s stars' => 'Glasaj %s zvjezdica',
'Cancel Rating' => 'Otkaži ocjenjivanje',
'Average Profile Rating by other users' => 'Prosječna ocjena profila od drugih korisnika'
) );

// Profile Gallery plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'CB Profile Gallery' => 'CB Galerija profila',
'This tab contains a basic no-frills image Gallery for CB profiles' => 'Ova kartica sadrži jednostavnu Galeriju za CB profil',
'Current Items' => 'Postojeći objekti',
'Keeps track of number of stored items' => 'Prati broj pohranjenih objekata',
'Date of last update to Gallery items in this profile' => 'Datum posljednjeg ažuriranja Galerije za ovaj profil',
'Last Update' => 'Posljednje izmjene',
'Enable Gallery' => 'Uključi Galeriju',
'Select Yes or No to turn-on or off the Gallery Tab' => 'Odaberite da li će kartica s Galerijom biti uključena ili isključena',
'Short Greeting' => 'Kratki pozdrav',
'Enter a short greeting for your gallery viewers' => 'Upišite kratki pozdrav za posjetitelje Galerije',
'Item Quota' => 'Max. slika',
'The admin may use this to over-ride the default value of allowable items for each profile owner' => 'Administrator može koristiti ovu postavku kako bi zamijenio standardni max. dozvoljen broj slika za pojedini profil',
'No Items published in this profile gallery' => 'Nema objavljenih slika u Galeriji ovog profila',
'Title:' => 'Naslov:',
'Description:' => 'Opis:',
'Image File:' => 'Slikovna datoteka:',
'Submit New Gallery Entry' => 'Pošalji novu sliku',
'Submit Gallery Entry' => 'Pošalji sliku',
'A file must be selected via the Browse button' => 'Datoteku morate odabrati putem Browse dugmeta',
'A gallery item title must be entered' => 'Morate upisati naslov slike',
'Autopublish items' => 'Automatsko objavljivanje',
'Select Yes or No to autopublish or not newly uploaded gallery items' => 'Odredite da li će se nove slike u Galeriji automatski objavljivati',
'Current Storage' => 'Sadašnje spremište',
'This field keeps track of the total size of all uploaded gallery items - like a quota usage field. Value is in bytes.' => 'Ovo polje prati ukupnu veličini svih slika u Galeriji - kao npr. polje za kvotu. Vrijednost je izražena u byte-ovima.',
'Greetings - connections only viewing enabled' => 'Uključeno je samo pregledavanje',
'Sorry - connections only viewing enabled for this gallery that currently has %1$d items in it.' => 'Žao nam je, trenutno je u ovoj Galeriji uključena samo opcija pregledavanja. Galerija trenutno ima %1$d objekata.',
'Automatically approve' => 'Automatski odobri',
'This value can be set by the admin to over-ride the gallery plugin backend default approval parameter' => 'Administrator može koristiti ovu opciju kako bi zamijenio standardni parametar odobravanja galeriju u postavkama plugina Galerije',
'Storage Quota (KB)' => 'Kvota spremišta (KB)',
'This value can be set by the admin to over-ride the gallery plugin backend default user quota' => 'Administrator može koristiti ovu opciju kako bi zamijenio standardnu vrijednost za kvotu spremišta određenu u postavkama plugina Galerije',
'Maximum allowable single upload size exceeded - gallery item rejected' => 'Premašena je max. dozvoljena veličina pojedine datoteke za upload - slika je odbijena',
'File extension not authorized' => 'Ekstenzija datoteke nije odobrena',
/**
 * Parameters available for use in _pg_QuotaMessage language string
 * %1$d ~ Total count of items uploaded
 * %2$d ~ Maximum uploaded items allowed
 * %3$d ~ Total KB of uploaded items
 * %4$d ~ Maximum KB of uploaded items allowed
 * %5$d ~ Consumed storage percentage of uploaded items
 * %6$d ~ Free storage percentage of uploaded items
 */
' [Your current quota marks: %1$d/%2$d items %3$d/%4$d Kbytes (%5$d%% consumed - %6$d%% free)]' => ' [Vaša sadašnja kvota: %1$d/%2$d slika %3$d/%4$d Kbytes (%5$d%% iskorišteno - %6$d%% slobodno)]',
'This file would cause you to exceed you quota - gallery item rejected' => 'Ova datoteka premašila bi vašu kvotu - slika je odbijena',
'Access Mode' => 'Vrsta pristupa',
'Select desirable access mode: Public access, Registered users only, Connected users only, REG-S for Registered-stealth, CON-S for Connections-stealth' => 'Odaberite željenu vrstu pristupa: Svi, samo registrirani korisnici, samo povezani korisnici, karticu Galerije vide samo prijavljeni korisnici, karticu Galerije vide samo povezani korisnici',
'Allow Public Access' => 'Svi imaju pristup',
'Allow Registered Access' => 'Registrirani imaju pristup',
'Allow Connections Access' => 'Povezani imaju pristup',
'Registered Stealth Access' => 'Samo registrirani vide karticu',
'Connections Stealth Access' => 'Samo povezani vide karticu',
'Display Format' => 'Format prikazivanja',
'Select Display Format to apply for gallery viewing.' => 'Odaberite format prikazivanja galerije.',
'Pictures gallery list format' => 'Popis slika u galeriji',
'File list format' => 'Popis datoteka',
'Picture gallery list lightbox format' => 'Lightbox popis slika',
'Gallery repository successfully created!' => 'Spremište Galerije uspješno je kreirano!',
'Gallery repository could not be created! Please notify system admin!' => 'Kreiranje spremišta Galerije nije uspjelo! O problemu obavijestite administratora!',
'Image ToolBox failure! - Please notify system admin - ' => 'Greška u alatima slike! - Obavijestite administratora - ',
'The file upload has failed! - Please notify your system admin!' => 'Greška u uploadu datoteke! - Obavijestite administratora!',
/**
 * Parameters available for use in _pg_FileUploadSucceeded and _pg_FileUploadAndTnSucceeded language strings
 * %1$s ~ Name of uploaded file in user repository
 */
'The file %1$s has been successfully uploaded!' => 'Datoteka %1$s uspješno uploadirana!',
'The file %1$s has been successfully uploaded and tn%1$s thumbnail created!' => 'Datoteka %1$s uspješno je uploadirana i kreirana je miniSlika tn%1$s !',
'Only Registered Members Allowed to view the %1$d items in this Gallery!' => 'Samo registrirani korisnici mogu pregledavati %1$d objekata u ovoj Galeriji!',
'Delete' => 'Izbriši',
'Publish' => 'Objavljeno',
'Unpublish' => 'Neobjavljeno',
'Approve' => 'Odobreno',
'Revoke' => 'Opozvano',
'Default setting' => 'Standardna postavka',
'Are you sure you want to delete selected item ? The selected item will be deleted and cannot be undone!' => 'Zaista želite izbrisati odabrani objekt? Objekt će biti nepovratno izbrisan!',
'Max single upload (KB)' => 'Max pojedini upload (KB)',
'This value can be set by the admin to over-ride the gallery plugin backend default maximum single upload size' => 'Admnistrator može koristiti ovu opciju da zamijeni standardnu postavku plugina o max. veličini pojedinog uploada',
'Updated' => 'Ažurirano',
'Title' => 'Naslov',
'Description' => 'Opis',
'Download' => 'Download',
'Actions' => 'Radnje',
'Never' => 'Nikad',
'Gallery Moderation' => 'Održavanje Galerije',
'This tab contains all pending autorization gallery items' => 'Ova kartica sadrži sve slike Galerije koje čekaju na odobrenje',
'New Gallery Item just uploaded' => 'Uploadirana je nova slika Galerije',
/**
 * Parameters available for use in _pg_MSGBODY_NEW language string
 * %1\$s ~ item type
 * %2\$s ~ item title
 * %3\$s ~ item description
 * %4\$s ~ username
 * %5\$s ~ profile link
 */
"A new Gallery item has just been uploaded and may require approval.\n"
."This email contains the item details\n\n"
."Gallery Item Type - %1\$s\n"
."Gallery Item Title - %2\$s\n"
."Gallery Item Description - %3\$s\n\n"
."Username - %4\$s\n"
."Profile Link - %5\$s \n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Upravo je uploadirana nova slika Galerije, ona čeka na odobrenje\n"
."Ovaj email sadrži podatke o slici u Galeriji\n\n"
."Vrsta slike - %1\$s\n"
."Naslov slike - %2\$s\n"
."Opis slike - %3\$s\n\n"
."Korisničko ime - %4\$s\n"
."Link za profil - %5\$s \n\n\n"
."Ovo je automatski generirana poruka koja ima informativnu svrhu. Molimo vas da ne odgovarate na nju\n",

'Your Gallery Item has been approved!' => 'Odobrena je slika u vašoj Galeriji!',

"A Gallery item in your Gallery Tab has just been approved by a moderator.\n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Moderator je upravo odobrio sliku u vašoj Galeriji.\n\n\n"
."Ovo je automatski generirana poruka koja ima informativnu svrhu. Molimo vas da ne odgovarate na nju\n",

'Your Gallery Item has been revoked!' => 'Opozvana je slika u vašoj Galeriji!',

"A Gallery item in your Gallery Tab has just been revoked by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Moderator je upravo opozvao sliku u vašoj Galeriji.\n\n\n"
."Ako smatrate da je ovaj postupak neopravdan, molimo vas da kontaktirate jednog od naših moderatora.\n"
."Ovo je automatski generirana poruka koja ima informativnu svrhu. Molimo vas da ne odgovarate na nju\n",

'Your Gallery Item has been deleted!' => 'Izbrisana je slika iz vaše Galerije!',

"A Gallery item in your Gallery Tab has just been deleted by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Moderator je upravo izbrisao sliku iz vaše Galerije.\n\n\n"
."Ako smatrate da je ovaj postupak neopravdan, molimo vas da kontaktirate jednog od naših moderatora.\n"
."Ovo je automatski generirana poruka koja ima informativnu svrhu. Molimo vas da ne odgovarate na nju\n",

'Your Gallery item is pending approval by a site moderator.' => 'Slika u vašoj Galeriji čeka na odobrenje moderatora sajta.',
'Your Gallery item quota has been reached. You must delete an item in order to upload a new one or you may contact the admin to increase your quota.' => 'Dosegli ste kvotu za vašu Galeriju. Kako bi uploadirali novu sliku morate izbrisati jednu od starih ili možete kontaktirati administratora da poveća vašu kvotu.',
'Failed to be add index.html to the plugin gallery - please contact administrator!' => 'Neuspješno dodavanje index.html pluginu galerije - molimo vas da kontaktirate administratora!',
'No item uploaded!' => 'Nema slika!',
/**
 * Parameters available for use in _pgModeratorViewMessage
 * %1$d ~ Total count of items uploaded
 * %2$d ~ Maximum uploaded items allowed
 * %3$d ~ Total KB of uploaded items
 * %4$d ~ Maximum KB of uploaded items allowed
 * %5$s ~ access mode setting
 * %6$s ~ display format setting
 */
'<font color=red>Moderator data:<br />'
.'Items - %1$d<br />'
.'Item Quota - %2$d<br />'
.'Storage - %3$d<br />'
.'Storage Quota - %4$d<br />'
.'Access Mode - %5$s<br />'
.'Display Mode - %6$s<br /></font>'
=>
'<font color=red>Moderatorski podaci:<br />'
.'Slika - %1$d<br />'
.'Kvota slika - %2$d<br />'
.'Spremište - %3$d<br />'
.'Kvota spremišta - %4$d<br />'
.'Način pristupa - %5$s<br />'
.'Način prikazivanja - %6$s<br /></font>',

'Image ' => 'Slika ',
' of ' => ' od ',
'Image {x} of {y}' => 'Slika {x} od {y}',
/**
 * Following section defines language strings used in CB Gallery Module
 */
'No Viewable Items' => 'Nema vidljivih slika',
'No items rendered' => 'Nema slika',

'Edit Gallery Item' => 'Uredi sliku Galerije',
'Edit' => 'Uredi',
'Update' => 'Ažuriraj',

'Bad File - Item rejected' => 'Neispravna datoteka - Slika odbijena'
) );

// Privacy plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Visible on profile'					=>	'Vidljivo na profilu',
'Only to logged-in users'				=>	'Samo prijavljenim korisnicima',
'Only for direct connections'			=>	'Samo direktnim vezama',
'Only for %s'							=>	'Samo za %s',
'Also for connections\' connections'	=>	'Također za veze veza',
'Invisible on profile'					=>	'Nevidljivo na profilu',
'Access only to logged-in users. Please login.'					=>	'Pristup samo za prijavljene korisnike. Molimo vas da se prijavite.',
'Access only to logged-in users. Please login or %s.'				=>	'Pristup samo za prijavljene korisnike. Molimo vas prijavite se ili %s.',
'register'															=>	'registrirajte',
'Access only with login'											=>	'Pristup samo s prijavom',
'Access only to directly connected users'							=>	'Pristup samo za direktno povezane korisnike',
'Access only to directly connected users and friends of friends'	=>	'Pristup samo za direktno povezane korisnike i prijatelje prijatelja',
));

// Activity plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'updated his profile'					=>	'ažurirao je profil',
'is now'								=>	'je sad',
'%s is now %s'							=>	'%s je sad %s',
'%s and %s are now %s'					=>	'%s i %s su sad %s',
'connected'								=>	'povezani',
'%s and %s'								=>	'%s i %s',
'%s, %s and %s'							=>	'%s, %s i %s'	,
'%s, %s, %s and %s more'				=>	'%s, %s, %s i još %s',
'%s added a new %s'						=>	'%s dodao je novu %s'	,
'%s added new %s'						=>	'%s dodao je nove %s',
'picture'								=>	'sliku',
'pictures'								=>	'slike',
'profile book'							=>	'knjiga profila',
'profile gallery'						=>	'galerija profila',
'wall'									=>	'zid',
'%s added a new %s in %s'				=>	'%s dodao je novu %s u %s',
'%s added a new %s in %s\'s %s'		=>	'%s dodao je nove %s u %s\'s %s',
'%s added a new %s in the %s'			=>	'%s dodao je novu %s u %s',
'%s updated a %s in %s'				=>	'%s ažurirao je %s u %s',
'%s updated a %s in %s\'s %s'			=>	'%s ažurirao je %s u %s\'s %s',
'%s updated a %s in the %s'			=>	'%s ažurirao je %s u %s',
'comment'								=>	'komentar',
'note'									=>	'napomena',
'tag'									=>	'tag',
'profile'								=>	'profil',
'rating'								=>	'ocjena',
'%s commented on %s\'s %s'				=>	'%s komentirao je %s\'s %s',
'%s commented on own %s'				=>	'%s komentirao je osobni %s',
'%s has joined'							=>	'%s se učlanio',
'%s has posted on %s'					=>	'%s postao je na %s',
'%s joined the %s %s'					=>	'%s učlanio se u %s %s',
'group'									=>	'gropu',
));
// Ratings fields plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Thank you for rating!'				=>	'Zahvaljujemo na ocjeni!',
'Click on a star to rate!'				=>	'Kliknite na zvijezdicu kako bi ocjenili!',
// Rate 1 Star:
'Rate %s %s'							=>	'Ocjeni %s %s',
'Cancel Rating'							=>	'Otkaži ocjenjivanje',
// following rating strings can be used/changed in field's param
'Self'									=>	'Osobno',
'Visitor'								=>	'Posjetitelj',
'Rating'								=>	'Ocjena',
'Star'									=>	'Zvijezdica',
'Stars'									=>	'Zvijezdice',
'Poorest'								=>	'Najlošije',
'Poor'									=>	'Loše',
'Average'								=>	'Prosječno',
'Good'									=>	'Dobro',
'Better'								=>	'Bolje',
'Best'									=>	'Najbolje',
));

// IMPORTANT WARNING: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".
